<div id="welcome-page">
		<!-- <div class="browser">
			<div class="browser-header">
				<div class="up">
					<i class="fa fa-circle c1"></i>
					<i class="fa fa-circle c2"></i>
					<i class="fa fa-circle c3"></i>
				</div>
				<ul class="list-inline">
					<li class="a-left"><i class="fa fa-arrow-left"></i></li>
					<li class="a-right"><i class="fa fa-arrow-right"></i></li>
					<li class="refresh"><i class="fa fa-refresh"></i> </li>
					<li class="input"><div class="url-input"></div></li>
					<li class="bars"><i class="fa fa-bars"></i></li>
				</ul>
			</div>
			<div class="browser-content">
				<div class="my-header" id="my-header">
					<span>My-Header</span>
					<span class="pull-right">
						<form class="form-inline" role="form">
						  <div class="form-group">
						    <input type="email" class="form-control" placeholder="Enter email">
						  </div>
						  <div class="form-group">
						  	<button type="submit" class="btn btn-default">Subscribe-now</button>
						  </div>
						</form>
					</span>
				</div>
				<div class="iframe-site">
					<div class="col-md-6">
						<h1>Create awesome header<br> And make a lot of money</h1>
						<p>HeaderAd let you a full controll of your links<br></p>
					</div>
					<div class="col-md-6">
						Image
					</div>
				</div>
			</div>
		</div> -->
		<div class="landing">
			<div class="container">
				<div class="row">
			        <div class="col-sm-6 about-txt">
			          <h1>
			            Make money from your external link
			          </h1>
			          <h2><strong>Desgin a beautiful header</strong>, Create a better relationship with your users </h2>
			          <div class="button">
			            <button type="submit" class="btn">Learn more</button>
			          </div>
			        </div>
			        <div class="col-sm-6 feature-img">
			          <img src="/assets/comp.png">
			        </div>
			    </div>
			</div>
		</div>
		<div class="subscribe">
		    <div class="container">
		      <div class="row">
			      <div class="col-md-7">
			        Be the first to know and get notified.
			      </div>
			      <form class="form-inline" role="form">
						  <div class="form-group">
						    <label class="sr-only" for="exampleInputEmail2">Email address</label>
						    <input type="email" class="form-control" id="exampleInputEmail2" placeholder="Enter email">
						  </div>
						  <button type="submit" class="btn btn-default">subscribe</button>
						</form>

		      </div>
		    </div>
		  </div>
		</hr>
		<!-- <div class="row features">
			<div class="container">
				<h1>features</h1>
			</div>
		</div> -->
</div>


